{
    "mpmApp": {
        "unitDocumentMessage" : {
            "home": {
                "title": "Unit Document Messages",
                "createLabel": "Buat Unit Document Message baru",
                "createOrEditLabel": "Buat atau edit Unit Document Message",
                "search": "Cari Unit Document Message"
            },
            "created": "Unit Document Message dengan id {{ param }} telah dibuat",
            "updated": "Unit Document Message dengan id {{ param }} telah diperbaharui",
            "deleted": "Unit Document Message dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Unit Document Message {{ id }}?"
            },
            "detail": {
                "title": "Unit Document Message"
            },
            "idRequirement": "Id Requirement",
            "idProspect": "Id Prospect",
            "content": "Content",
            "dateCreated": "Date Created",
            "usernameFrom": "Username From",
            "usernameTo": "Username To",
            "unitDocumentMessage": "Unit Document Message"
        }
    }
}
